curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/associations/records/{fromObjectTypeId}/{toObjectTypeId} \
--header 'Authorization: Bearer <token>'{
"atLimitFromRecordSamples": [
{
"label": "<string>",
"objectId": 123
}
],
"limit": 123,
"nearLimitFromRecordSamples": [
{
"label": "<string>",
"objectId": 123,
"percentage": 123,
"usage": 123
}
],
"totalRecordsAtLimit": 123,
"totalRecordsNearLimit": 123
}Gibt Datensätze zurück, die sich den Zuordnungslimits zwischen zwei Objekten nähern oder dieses erreichen
curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/associations/records/{fromObjectTypeId}/{toObjectTypeId} \
--header 'Authorization: Bearer <token>'{
"atLimitFromRecordSamples": [
{
"label": "<string>",
"objectId": 123
}
],
"limit": 123,
"nearLimitFromRecordSamples": [
{
"label": "<string>",
"objectId": 123,
"percentage": 123,
"usage": 123
}
],
"totalRecordsAtLimit": 123,
"totalRecordsNearLimit": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
Die maximale zulässige Anzahl an Zuordnungen für Datensätze.
Show child attributes
Die Gesamtanzahl der Datensätze, die ihr Zuordnungslimit erreicht haben.
Die Gesamtanzahl der Datensätze, die ihr Zuordnungslimit demnächst erreichen.